#{extends 'borderNG.html' /}

#{set 'titleHead'}
&{'swakelola.info_swakelola'} ${swakelola?.swakelola?.pkt_nama}
#{/set}

<div class="content">
    <ul class="breadcrumb" style="background-color: #d9534f !important;">
        <li><a href="@{BerandaCtr.index()}">&{'swakelola.home'}</a></li>
        <li class="active">&{'swakelola.info_swakelola'}</li>
    </ul>
#{alert /}
    <table class="table table-sm">
        <tr>
            <th width="25%" class="bgwarning">Kode Paket</th>
            <td><b>${swakelola?.lls_id} </b>
                <a href="@{admin.UtilityCtr.viewPDFSwakelola(swakelola?.lls_id)}" class="badge  badge-secondary float-right">Summary
                    Swakelola</a>
            </td>
        </tr>
        <tr>
            <th class="bgwarning">Nama Paket Swakelola</th>
            <td>${swakelola?.swakelola?.pkt_nama} &nbsp;<a href="@{swakelola.SwakelolaCtr.pengumumanSwakelola(swakelola.lls_id)}" target="_blank"><span class="badge  badge-secondary">Detil</span></a></td>
        </tr>
        <tr>
            <th class="bgwarning">Metode Pemilihan</th>
            <td><strong>E-Swakelola</strong></td>
        </tr>
        <tr>
            <th class="bgwarning">Nilai Pagu</th>
            <td>
                ${swakelola?.swakelola?.pkt_pagu?.rupiah()}
            </td>
        </tr>
        <tr>
            <th class="bgwarning">Tanggal Mulai Paket</th>
            <td>
            ${swakelola?.lls_tanggal_paket_mulai?.toDatetimepicker()}
            </td>
        </tr>
        <tr>
            <th class="bgwarning">Tanggal Selesai Paket</th>
            <td>
                <div style="float: left;">
                    ${swakelola?.lls_tanggal_paket_selesai?.toDatetimepicker()}
                </div>
                #{if !swakelola?.swakelola?.pkt_status?.isDraft()}
                    <div style="float: left; padding-left: 10px;">
                        #{if jumlahPerubahanTanggal > 0}
                            <a class="dialog" title="History Perubahan Tanggal" href="@{swakelola.SwakelolaCtr.viewHistoryUbahTanggalSwakelola(swakelola?.lls_id)}"><i>${jumlahPerubahanTanggal} &{'swakelola.kali_perubahan'}</i></a>
                        #{/if}
                        #{else}
                            <i>&{'swakelola.belum_ada_perubahan'}</i>
                        #{/else}
                    </div>
                #{/if}
            </td>
        </tr>
        <tr>
            <th class="bgwarning">Realisasi</th>
            <td>
                <table id="tblDokJenis" class="table table-sm table-bordered">
                    <thead>
                    <th width="30">No.</th>
                    <th>&{'swakelola.jenis_realisasi'}</th>
                    <th>&{'swakelola.nilai_realisasi'}</th>
                    <th>&{'swakelola.tgl_realisasi'}</th>
                    </thead>
                #{list items:list_jenis_realisasi, as:'jenisRealisasi'}
                    <tr>
                        <td align="center">${jenisRealisasi_index}</td>
                        <td>
                            #{if jenisRealisasi.rsk_jenis == 7}
                                <a href="@{swakelola.RealisasiSwakelolaCtr.viewJenisRealisasi(swakelola.lls_id, jenisRealisasi.rsk_id)}">
                                    ${jenisRealisasi.rsk_nama_dok}
                                </a>
                            #{/if}
                            #{else}
                                <a href="@{swakelola.RealisasiSwakelolaCtr.viewJenisRealisasi(swakelola.lls_id, jenisRealisasi.rsk_id)}">
                                    ${models.nonlelang.JenisRealisasiSwakelola.JenisRealisasiSwakelolaEnum.fromValue(jenisRealisasi.rsk_jenis).label}
                                </a>
                            #{/else}
                        </td>
                        <td>${jenisRealisasi?.rsk_nilai?.rupiah()}</td>
                        <td>${jenisRealisasi?.rsk_tanggal?.toDatepicker()}</td>

                    </tr>
                #{/list}
                </table>

                <div class="card bg-light card-body mb-3 card bg-faded p-1 mb-3" style="float: right;"><strong>Total Nilai Realisasi : </strong>${totalNilaiRealisasi}</div>
            </td>
        </tr>
        <tr>
            <th class="bgwarning">Uraian Pekerjaan</th>
            <td>
            ${swakelola?.lls_uraian_pekerjaan?.raw()}
            </td>
        </tr>
        *{<tr>
            <th class="bgwarning">Informasi Lainnya</th>
            <td>
            #{include 'swakelola/realisasi/informasi-lainnya-swakelola.html' /}
            </td>
        </tr>}*
    </table>
    #{backButton action:@BerandaCtr.PpkSwakelola() /}
</div>


#{set 'custom_script'}
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/blueimp-file-upload/10.13.1/js/vendor/jquery.ui.widget.min.js"></script>
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/blueimp-file-upload/10.13.1/js/jquery.iframe-transport.min.js"></script>
#{/set}